
  

  
  @property --space-4 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-8 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --core-sky {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --space-16 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-20 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-24 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-40 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-60 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --space-80 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --core-gray {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-lime {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-nude {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-turq {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --space-120 {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --core-black {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --ui-error-fg {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-display {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --font-general {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --core-dark-green {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-coral-green {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --core-gray-tinted {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --section-card-gap {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --ui-error-surface {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-display-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --ui-sky-foreground {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-display-align {
  syntax: "<text-align>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-display-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --text-subtitle-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --ui-nude-foreground {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --section-card-radius {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --text-display-family {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --text-display-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --text-subtitle-align {
  syntax: "<text-align>";
  inherits: true;
  initial-value: undefined;
}
@property --text-subtitle-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-subtitle-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-64-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --text-subtitle-family {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --text-subtitle-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --core-dark-gray-tinted {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text-display-64-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --section-card-padding-x {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --section-card-padding-y {
  syntax: "<length>";
  inherits: true;
  initial-value: 0px;
}
@property --text-display-64-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --text-feature-label-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-title-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-feature-label-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-title-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --text-feature-label-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-title-family {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --text-section-title-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --text-subtitle-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-subtitle-size {
  syntax: "<font-size>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-64-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-letter-spacing {
  syntax: "<letter-spacing>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-subtitle-style {
  syntax: "<font-style>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-subtitle-family {
  syntax: "<font-family>";
  inherits: true;
  initial-value: initial;
}
@property --text-section-subtitle-weight {
  syntax: "<font-weight>";
  inherits: true;
  initial-value: undefined;
}
@property --text-display-64-letter-spacing {
  syntax: "<letter-spacing>";
  inherits: true;
  initial-value: undefined;
}
@property --text-feature-label-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-title-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-feature-label-letter-spacing {
  syntax: "<letter-spacing>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-subtitle-line-height {
  syntax: "<line-height>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-title-letter-spacing {
  syntax: "<letter-spacing>";
  inherits: true;
  initial-value: undefined;
}
@property --text-section-subtitle-letter-spacing {
  syntax: "<letter-spacing>";
  inherits: true;
  initial-value: undefined;
}

  :host, :root {
  --space-4: clamp(0.1875rem, calc(0.166667rem + 0.005787vi), 0.25rem);
  --space-8: clamp(0.375rem, calc(0.333333rem + 0.011574vi), 0.5rem);
  --core-sky: rgba(146, 198, 212, 1);
  --space-16: clamp(0.75rem, calc(0.666667rem + 0.023148vi), 1rem);
  --space-20: clamp(0.9375rem, calc(0.833333rem + 0.028935vi), 1.25rem);
  --space-24: clamp(1.125rem, calc(1rem + 0.034722vi), 1.5rem);
  --space-40: clamp(1.875rem, calc(1.666667rem + 0.05787vi), 2.5rem);
  --space-60: clamp(2.8125rem, calc(2.5rem + 0.086806vi), 3.75rem);
  --space-80: clamp(3.75rem, calc(3.333333rem + 0.115741vi), 5rem);
  --core-gray: rgba(240, 241, 236, 1);
  --core-lime: rgba(200, 241, 105, 1);
  --core-nude: rgba(253, 221, 181, 1);
  --core-turq: rgba(54, 219, 170, 1);
  --space-120: clamp(5.625rem, calc(5rem + 0.173611vi), 7.5rem);
  --core-black: rgba(0, 0, 0, 1);
  --core-white: rgba(255, 255, 255, 1);
  --ui-error-fg: rgba(204, 43, 25, 1);
  --font-display: "Bricolage Grotesque", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-general: "Public Sans", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --core-dark-green: rgba(6, 63, 45, 1);
  --core-coral-green: rgba(121, 192, 67, 1);
  --core-gray-tinted: rgba(237, 241, 227, 1);
  --section-card-gap: var(--space-80);
  --ui-error-surface: rgba(252, 245, 245, 1);
  --text-display-size: clamp(3rem, calc(2rem + 4.444vi), 5.25rem);
  --ui-sky-foreground: rgba(3, 79, 100, 1);
  --text-display-align: center;
  --text-display-color: var(--core-dark-green);
  --text-display-style: normal;
  --text-subtitle-size: clamp(1.125rem, calc(0.833333rem + 1.296296vi), 1.75rem);
  --ui-nude-foreground: rgba(181, 118, 40, 1);
  --section-card-radius: var(--space-40);
  --text-display-family: var(--font-display);
  --text-display-weight: 800;
  --text-subtitle-align: center;
  --text-subtitle-color: var(--color-core-dark-green);
  --text-subtitle-style: normal;
  --text-display-64-size: clamp(2.25rem, calc(1.666667rem + 2.592593vi), 4rem);
  --text-subtitle-family: var(--font-general);
  --text-subtitle-weight: 400;
  --core-dark-gray-tinted: rgba(176, 178, 168, 1);
  --text-display-64-style: normal;
  --section-card-padding-x: var(--space-120);
  --section-card-padding-y: var(--space-60);
  --text-display-64-weight: 800;
  --text-feature-label-size: clamp(1.125rem, calc(1.041667rem + 0.37037vi), 1.5rem);
  --text-section-title-size: clamp(1.75rem, calc(1.458333rem + 1.296296vi), 3rem);
  --text-display-line-height: 0.95;
  --text-feature-label-style: normal;
  --text-section-title-style: normal;
  --text-feature-label-weight: 500;
  --text-section-title-family: var(--font-display);
  --text-section-title-weight: 800;
  --text-subtitle-line-height: 1.15;
  --text-section-subtitle-size: clamp(1.5rem, calc(1.268519rem + 1.028704vi), 2.5rem);
  --text-display-64-line-height: 0.95;
  --text-display-letter-spacing: -0.01em;
  --text-section-subtitle-style: normal;
  --text-section-subtitle-family: var(--font-general);
  --text-section-subtitle-weight: 400;
  --text-display-64-letter-spacing: -0.01em;
  --text-feature-label-line-height: 1;
  --text-section-title-line-height: calc(58 / 48);
  --text-feature-label-letter-spacing: -0.01em;
  --text-section-subtitle-line-height: calc(54 / 40);
  --text-section-title-letter-spacing: -0.01em;
  --text-section-subtitle-letter-spacing: -0.01em;
}
  
  
  [data-nc-theme~="Default"] {
  --space-4: clamp(0.1875rem, calc(0.166667rem + 0.005787vi), 0.25rem);
  --space-8: clamp(0.375rem, calc(0.333333rem + 0.011574vi), 0.5rem);
  --core-sky: rgba(146, 198, 212, 1);
  --space-16: clamp(0.75rem, calc(0.666667rem + 0.023148vi), 1rem);
  --space-20: clamp(0.9375rem, calc(0.833333rem + 0.028935vi), 1.25rem);
  --space-24: clamp(1.125rem, calc(1rem + 0.034722vi), 1.5rem);
  --space-40: clamp(1.875rem, calc(1.666667rem + 0.05787vi), 2.5rem);
  --space-60: clamp(2.8125rem, calc(2.5rem + 0.086806vi), 3.75rem);
  --space-80: clamp(3.75rem, calc(3.333333rem + 0.115741vi), 5rem);
  --core-gray: rgba(240, 241, 236, 1);
  --core-lime: rgba(200, 241, 105, 1);
  --core-nude: rgba(253, 221, 181, 1);
  --core-turq: rgba(54, 219, 170, 1);
  --space-120: clamp(5.625rem, calc(5rem + 0.173611vi), 7.5rem);
  --core-black: rgba(0, 0, 0, 1);
  --core-white: rgba(255, 255, 255, 1);
  --ui-error-fg: rgba(204, 43, 25, 1);
  --font-display: "Bricolage Grotesque", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-general: "Public Sans", ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --core-dark-green: rgba(6, 63, 45, 1);
  --core-coral-green: rgba(121, 192, 67, 1);
  --core-gray-tinted: rgba(237, 241, 227, 1);
  --section-card-gap: var(--space-80);
  --ui-error-surface: rgba(252, 245, 245, 1);
  --text-display-size: clamp(3rem, calc(2rem + 4.444vi), 5.25rem);
  --ui-sky-foreground: rgba(3, 79, 100, 1);
  --text-display-align: center;
  --text-display-color: var(--core-dark-green);
  --text-display-style: normal;
  --text-subtitle-size: clamp(1.125rem, calc(0.833333rem + 1.296296vi), 1.75rem);
  --ui-nude-foreground: rgba(181, 118, 40, 1);
  --section-card-radius: var(--space-40);
  --text-display-family: var(--font-display);
  --text-display-weight: 800;
  --text-subtitle-align: center;
  --text-subtitle-color: var(--color-core-dark-green);
  --text-subtitle-style: normal;
  --text-display-64-size: clamp(2.25rem, calc(1.666667rem + 2.592593vi), 4rem);
  --text-subtitle-family: var(--font-general);
  --text-subtitle-weight: 400;
  --core-dark-gray-tinted: rgba(176, 178, 168, 1);
  --text-display-64-style: normal;
  --section-card-padding-x: var(--space-120);
  --section-card-padding-y: var(--space-60);
  --text-display-64-weight: 800;
  --text-feature-label-size: clamp(1.125rem, calc(1.041667rem + 0.37037vi), 1.5rem);
  --text-section-title-size: clamp(1.75rem, calc(1.458333rem + 1.296296vi), 3rem);
  --text-display-line-height: 0.95;
  --text-feature-label-style: normal;
  --text-section-title-style: normal;
  --text-feature-label-weight: 500;
  --text-section-title-family: var(--font-display);
  --text-section-title-weight: 800;
  --text-subtitle-line-height: 1.15;
  --text-section-subtitle-size: clamp(1.5rem, calc(1.268519rem + 1.028704vi), 2.5rem);
  --text-display-64-line-height: 0.95;
  --text-display-letter-spacing: -0.01em;
  --text-section-subtitle-style: normal;
  --text-section-subtitle-family: var(--font-general);
  --text-section-subtitle-weight: 400;
  --text-display-64-letter-spacing: -0.01em;
  --text-feature-label-line-height: 1;
  --text-section-title-line-height: calc(58 / 48);
  --text-feature-label-letter-spacing: -0.01em;
  --text-section-subtitle-line-height: calc(54 / 40);
  --text-section-title-letter-spacing: -0.01em;
  --text-section-subtitle-letter-spacing: -0.01em;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-Public Sans: 'Public Sans',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .egBmwp {
      display:flex;
      background:white;
      align-items:center;
      justify-content:flex-start;
    }

    .cCYXsI {
      width:100%;
    }

    .BEFTq {
      box-sizing:border-box;
    }

    .eJdYrn {
      font-weight:700;
    }

    .eOShka {
      top:0px;
      left:0px;
      right:0px;
      row-gap:0rem;
      z-index:100;
      position:fixed;
      column-gap:0rem;
      align-items:center;
      padding-top:0.5rem;
      padding-left:clamp(1rem, 2.8vw, 2.5rem);
      padding-right:clamp(1rem, 2.8vw, 2.5rem);
      padding-bottom:0.5rem;
      justify-content:flex-start;
    }

    .eOShka.open {
      height:100vh;
    }

    .dhLPnN {
      color:var(--core-dark-green);
      row-gap:0.25rem;
      font-size:1rem;
      column-gap:0.25rem;
      font-style:normal;
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      flex-direction:column;
      letter-spacing:-0.01em;
    }

    .egLJK {
      flex:1;
      color:var(--section-title-color);
      row-gap:clamp(1rem, 5vw, 1.25rem);
      font-size:clamp(0.875rem, 1.2vw, 1rem);
      column-gap:clamp(1rem, 5vw, 1.25rem);
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      letter-spacing:-0.01em;
      padding-bottom:1rem;
    }

    @media (min-width: 48rem) {

    .egLJK {
      scale:;
    }
    }

    .etTHlh {
      gap:0.5rem;
      color:var(--core-white);
      display:flex;
      opacity:1;
      row-gap:0.5rem;
      font-size:1rem;
      translate:0 0px 0;
      background:#60615E;
      column-gap:0.5rem;
      font-style:normal;
      text-align:center;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 700ms;
      align-items:center;
      font-family:var(--font-general);
      font-weight:500;
      line-height:1;
      padding-top:1rem;
      padding-left:1rem;
      border-radius:2.5rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:center;
    }

    .etTHlh {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    @media (min-width: 48rem) {

    .etTHlh {
      display:none;
    }
    }

    .fggETB {
      flex:1;
      inset:0;
      z-index:2;
      position:fixed;
      background:#d0d0d00d;
    }

    .cIqasV {
      width:8rem;
      overflow:hidden;
      aspect-ratio:1/1;
      border-top-left-radius:0.5rem;
      border-top-right-radius:0.5rem;
      border-bottom-left-radius:0.5rem;
      border-bottom-right-radius:0.5rem;
    }

    .cScImQ {
      display:flex;
      row-gap:0.5rem;
      z-index:3;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row-reverse;
      justify-content:flex-start;
    }

    .ffskhF {
      flex:1;
      opacity:1;
      row-gap:0.5rem;
      translate:0 0px 0;
      column-gap:0.5rem;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 500ms;
    }

    .ffskhF {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    .euMPiz {
      scale:1 1 1;
      rotate:0 0 1 0deg;
      box-sizing:border-box;
      transition:rotate 250ms cubic-bezier(0.42, 0, 0.58, 1) 50ms;
    }

    .euMPiz {
      
    @starting-style {
      scale:0 0 0;
      rotate:0 0 1 -45deg;
    }
    }

    .fdwiOk {
      height:clamp(2.5rem, 5vw, 3rem);
    }

    .dAAeqK {
      color:var(--link-color);
      display:inline;
      font-size:clamp(1.75rem, 8.75vw, 2.25rem);
      font-style:normal;
      font-family:var(--font-display);
      line-height:0.95;
      letter-spacing:-0.0125rem;
      font-variation-settings:"opsz" 96, "wdth" 80, "wght" 600;
    }

    .cCJnTV {
      color:inherit;
      display:flex;
      font-size:inherit;
      align-items:center;
      font-family:inherit;
      font-weight:400;
      flex-direction:row;
      justify-content:space-between;
    }

    .dMDZhw {
      display:flex;
      row-gap:0.25rem;
      column-gap:0.25rem;
      align-items:center;
      padding-top:0.25rem;
      flex-direction:row;
      padding-bottom:0.25rem;
      justify-content:center;
    }

    .ezdoxT {
      color:var(--core-dark-green);
      row-gap:0.25rem;
      font-size:1rem;
      column-gap:0.25rem;
      font-style:normal;
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      flex-direction:row;
      letter-spacing:-0.01em;
    }

    .fDggjZ {
      color:var(--link-color);
      display:inline;
      font-size:1rem;
      font-style:normal;
      font-family:var(--font-general);
      line-height:1.0;
      letter-spacing:-0.01em;
    }

    .XOGa {
      flex:0;
      width:100%;
      display:flex;
      row-gap:0.5rem;
      z-index:3;
      position:relative;
      column-gap:0.5rem;
      align-items:center;
      padding-top:0.5rem;
      border-radius:1rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      justify-content:flex-end;
    }

    @media (min-height: 48rem) {

    .XOGa.open {
      height:38svh;
      max-height:60svh;
      min-height:fit-content;
    }
    }

    @media (min-height: 75rem) {

    .XOGa {
      padding-left:4rem;
      padding-right:4rem;
    }
    }

    .buxXKu {
      object-fit:scale-down;
    }

    .fdQbXo {
      flex:1;
      opacity:1;
      row-gap:0.5rem;
      translate:0 0px 0;
      column-gap:0.5rem;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 600ms;
    }

    .fdQbXo {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    @media (min-width: 48rem) {

    .fdQbXo {
      display:none;
    }
    }

    .bXqkZq {
      color:var(--core-white);
      cursor:pointer;
      height:clamp(2.5rem, 13vw, 3.25rem);
      display:flex;
      padding:0.5rem;
      z-index:102;
      background:var(--background);
      align-items:center;
      aspect-ratio:1/1;
      border-radius:2.5rem;
      flex-direction:row;
      justify-content:center;
    }

    .dgfCEm {
      top:1rem;
      color:var(--core-white);
      right:1rem;
      cursor:pointer;
      height:clamp(2.5rem, 12.5vw, 3.25rem);
      display:flex;
      padding:0.5rem;
      z-index:2;
      position:absolute;
      background:var(--background);
      align-items:center;
      aspect-ratio:1/1;
      border-radius:2.5rem;
      flex-direction:row;
      justify-content:center;
    }

    .OJoBW {
      flex:1;
      opacity:1;
      row-gap:0.5rem;
      translate:0 0px 0;
      column-gap:0.5rem;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 400ms;
    }

    .OJoBW {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    .cFQhrT {
      width:fit-content;
      display:inline;
      font-size:inherit;
      background:#585955;
      font-family:inherit;
      font-weight:inherit;
      padding-top:0.25rem;
      padding-left:0.25rem;
      padding-right:0.25rem;
      padding-bottom:0.25rem;
      border-top-left-radius:0.75rem;
      border-top-right-radius:0.75rem;
      border-bottom-left-radius:0.75rem;
      border-bottom-right-radius:0.75rem;
    }

    .bgnImb {
      scale:1 1 1;
      box-sizing:border-box;
      transition:scale 250ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .bgnImb {
      
    @starting-style {
      scale:0 0 0;
    }
    }

    @media (min-width: 48rem) {

    .CcYCD {
      top:3.5rem;
      right:0px;
      scale:1 1 1;
      display:flex;
      opacity:1;
      row-gap:1em;
      z-index:2;
      position:absolute;
      background:#262626;
      column-gap:1em;
      transition:opacity 150ms cubic-bezier(0.42, 0, 0.58, 1)  , scale 600ms linear(0 0%, 0.008 0.9449%, 0.0281 1.8898%, 0.1029 3.937%, 0.621 13.3858%, 0.8393 18.5827%, 0.9204 21.4173%, 0.9797 24.4094%, 1.0179 27.5591%, 1.0306 29.2913%, 1.0391 31.1811%, 1.0437 33.5433%, 1.044 34.8031%, 1.043 36.378%, 1.0382 39.2126%, 1.0174 47.7165%, 1.0078 52.7559%, 1.0011 58.7402%, 0.9992 62.2047%, 0.9983 65.9843%, 1.0001 100% /*{"type":"spring","stiffness":80,"damping":28,"mass":5}*/);
      padding-top:2.5rem;
      padding-left:clamp(1.5rem, 7.5vw, 2.5rem);
      padding-right:clamp(1.5rem, 7.5vw, 2.5rem);
      flex-direction:column;
      padding-bottom:clamp(1.5rem, 7.5vw, 2.5rem);
      transform-origin:right top;
      border-top-left-radius:1.75rem;
      border-top-right-radius:1.75rem;
      border-bottom-left-radius:1.75rem;
      border-bottom-right-radius:1.75rem;
    }
    }

    @media (min-width: 48rem) {

    .CcYCD {
      
    @starting-style {
      scale:0 0 1;
      opacity:0;
      transform-origin:right top;
    }
    }
    }

    .dBdOzR {
      left:0px;
      display:flex;
      row-gap:0.5rem;
      position:absolute;
      column-gap:0.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cZqANR {
      color:var(--link-color);
      display:inline;
      font-size:clamp(1.75rem, 8.75vw, 1.75rem);
      font-style:normal;
      font-family:var(--font-display);
      line-height:0.95;
      white-space:nowrap;
      letter-spacing:-0.0125rem;
      font-variation-settings:"opsz" 96, "wdth" 80, "wght" 600;
    }

    .cTRtSQ {
      flex:1;
      opacity:1;
      row-gap:0.5rem;
      translate:0 0px 0;
      column-gap:0.5rem;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 600ms;
    }

    .cTRtSQ {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    .fHAhEs {
      gap:0.5rem;
      color:var(--core-white);
      height:clamp(2.5rem, 12.5vw, 3.25rem);
      display:none;
      font-size:1rem;
      background:var(--core-black );
      font-style:normal;
      text-align:center;
      align-items:center;
      font-family:var(--font-general);
      font-weight:500;
      line-height:1;
      padding-top:0.75rem;
      padding-left:2rem;
      border-radius:2.5rem;
      padding-right:2rem;
      flex-direction:row;
      padding-bottom:0.75rem;
      justify-content:center;
    }

    @media (min-width: 48rem) {

    .fHAhEs {
      display:flex;
      font-size:0.75rem;
    }
    }

    .sFOOv {
      flex:1;
      color:var(--section-title-color);
      row-gap:clamp(1rem, 5vw, 1.25rem);
      font-size:clamp(0.875rem, 1.2vw, 1rem);
      column-gap:clamp(1rem, 5vw, 1.25rem);
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      padding-top:0rem;
      letter-spacing:-0.01em;
      padding-bottom:0rem;
    }

    @media (min-width: 48rem) {

    .sFOOv {
      scale:;
    }
    }

    .cGwdnm {
      top:0.5rem;
      right:0.5rem;
      scale:1 1 1;
      width:clamp(18rem, 100%, 20rem);
      opacity:1;
      row-gap:1em;
      z-index:4;
      position:fixed;
      max-width:90%;
      background:#262626;
      column-gap:1em;
      transition:opacity 150ms cubic-bezier(0.42, 0, 0.58, 1)  , scale 600ms linear(0 0%, 0.008 0.9449%, 0.0281 1.8898%, 0.1029 3.937%, 0.621 13.3858%, 0.8393 18.5827%, 0.9204 21.4173%, 0.9797 24.4094%, 1.0179 27.5591%, 1.0306 29.2913%, 1.0391 31.1811%, 1.0437 33.5433%, 1.044 34.8031%, 1.043 36.378%, 1.0382 39.2126%, 1.0174 47.7165%, 1.0078 52.7559%, 1.0011 58.7402%, 0.9992 62.2047%, 0.9983 65.9843%, 1.0001 100% /*{"type":"spring","stiffness":80,"damping":28,"mass":5}*/);
      padding-top:2.5rem;
      padding-left:clamp(1.5rem, 7.5vw, 2.5rem);
      padding-right:clamp(1.5rem, 7.5vw, 2.5rem);
      flex-direction:column;
      padding-bottom:clamp(1.5rem, 7.5vw, 2.5rem);
      transform-origin:right top;
      border-top-left-radius:1.5rem;
      border-top-right-radius:1.5rem;
      border-bottom-left-radius:1.5rem;
      border-bottom-right-radius:1.5rem;
    }

    .cGwdnm {
      
    @starting-style {
      scale:0 0 1;
      opacity:0;
      transform-origin:right top;
    }
    }

    @media (min-width: 48rem) {

    .cGwdnm {
      top:0px;
      right:0px;
      scale:1.35 1.35 1;
      width:clamp(18rem, 100%, 20rem);
      opacity:1;
      row-gap:1em;
      z-index:2;
      position:absolute;
      background:#262626;
      column-gap:1em;
      transition:opacity 150ms cubic-bezier(0.42, 0, 0.58, 1)  , scale 600ms linear(0 0%, 0.008 0.9449%, 0.0281 1.8898%, 0.1029 3.937%, 0.621 13.3858%, 0.8393 18.5827%, 0.9204 21.4173%, 0.9797 24.4094%, 1.0179 27.5591%, 1.0306 29.2913%, 1.0391 31.1811%, 1.0437 33.5433%, 1.044 34.8031%, 1.043 36.378%, 1.0382 39.2126%, 1.0174 47.7165%, 1.0078 52.7559%, 1.0011 58.7402%, 0.9992 62.2047%, 0.9983 65.9843%, 1.0001 100% /*{"type":"spring","stiffness":80,"damping":28,"mass":5}*/);
      padding-top:2.5rem;
      padding-left:clamp(1.5rem, 7.5vw, 2.5rem);
      padding-right:clamp(1.5rem, 7.5vw, 2.5rem);
      flex-direction:column;
      padding-bottom:clamp(1.5rem, 7.5vw, 2.5rem);
      transform-origin:right top;
      border-top-left-radius:1.75rem;
      border-top-right-radius:1.75rem;
      border-bottom-left-radius:1.75rem;
      border-bottom-right-radius:1.75rem;
    }
    }

    @media (min-width: 48rem) {

    .cGwdnm {
      
    @starting-style {
      scale:0 0 1;
      opacity:0;
      transform-origin:right top;
    }
    }
    }

    .cCDmmw {
      color:inherit;
      display:flex;
      row-gap:0.25rem;
      font-size:inherit;
      column-gap:0.25rem;
      align-items:center;
      font-family:inherit;
      font-weight:400;
      flex-direction:row;
      justify-content:flex-start;
    }

    .mNDhp {
      width:fit-content;
      opacity:1;
      row-gap:1rem;
      translate:0 0px 0;
      column-gap:1rem;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1) 700ms;
      flex-direction:row;
    }

    .mNDhp {
      
    @starting-style {
      opacity:0;
      translate:0 4px 0;
    }
    }

    .bjUVFa {
      width:100%;
      display:flex;
      overflow:hidden;
      background:#262626;
      flex-direction:column;
    }

    .cTQRl {
      display:flex;
      row-gap:0.25rem;
      font-size:inherit;
      column-gap:0.25rem;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      flex-direction:row;
      justify-content:flex-start;
    }

    .elhPAg {
      row-gap:0.5rem;
      column-gap:0.5rem;
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eEMLco {
      width:clamp(1.75rem, 4.4vw, 4rem);
    }

    .MSauo {
      color:var(--core-lime);
      display:flex;
      row-gap:0.25rem;
      font-size:clamp(0.875rem, 1.2vw, 1rem);
      column-gap:0.25rem;
      align-items:center;
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      flex-direction:row;
      letter-spacing:-0.01em;
      justify-content:flex-start;
      font-variation-settings:'opsz' 96, 'wdth' 80, 'wght' 500;
    }

    .kpgyE {
      row-gap:1rem;
      column-gap:1rem;
    }

    .blLTJz {
      flex:1;
      color:var(--core-gray-tinted);
      display:flex;
      row-gap:2.5rem;
      font-size:clamp(1rem, 1.4vw ,1.25rem);
      column-gap:2.5rem;
      font-style:normal;
      align-items:flex-start;
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      flex-direction:column;
      letter-spacing:-0.01em;
      justify-content:flex-end;
    }

    .lftGi {
      color:var(--core-gray-tinted);
      display:flex;
      row-gap:0.25rem;
      font-size:clamp(1.75rem, 4.4vw, 4rem);
      column-gap:0.25rem;
      font-style:normal;
      font-family:var(--font-display);
      font-weight:400;
      line-height:0.95;
      flex-direction:column;
      letter-spacing:-0.0125rem;
      font-variation-settings:"opsz" 96, "wdth" 80, "wght" 600;
    }

    .zwYpI {
      flex:1;
      color:var(--core-lime);
      display:inline;
      row-gap:clamp(1rem, 5vw, 1.25rem);
      font-size:clamp(0.875rem, 1.2vw, 1rem);
      column-gap:clamp(1rem, 5vw, 1.25rem);
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      letter-spacing:-0.01em;
      font-variation-settings:'opsz' 96, 'wdth' 80, 'wght' 500;
    }

    .tmMGW {
      flex:1;
      width:100%;
      row-gap:2.5rem;
      column-gap:2.5rem;
      padding-top:3.75rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3.75rem;
    }

    @media (min-width: 75rem) {

    .tmMGW {
      display:grid;
      align-items:flex-start;
      padding-top:3.75rem;
      padding-left:5rem;
      padding-right:5rem;
      padding-bottom:3.75rem;
      justify-content:center;
      grid-template-columns:1fr max-content;
    }
    }

    .doenoc {
      width:100%;
      row-gap:1rem;
      column-gap:1rem;
      flex-direction:column;
    }

    @media (min-width: 48rem) {

    .doenoc {
      gap:7.5rem;
      display:grid;
      flex-direction:row;
      grid-template-columns:repeat(3, max-content);
    }
    }

    @media (min-width: 75rem) {

    .doenoc {
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }
    }

    .QjPLo {
      width:clamp(3rem, 5.5vw, 5rem);
      height:clamp(3rem, 5.5vw, 5rem);
      aspect-ratio:1/1;
    }

    .bUGYJK {
      color:var(--core-dark-gray-tinted);
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    @media (min-width: 48rem) {

    .bUGYJK {
      order:-1;
    }
    }

    .duXNfz {
      row-gap:1rem;
      column-gap:1rem;
    }

    @media (min-width: 75rem) {

    .duXNfz {
      flex:1;
    }
    }

    .cHhdJp {
      color:var(--core-gray-tinted);
      display:flex;
      row-gap:0.25rem;
      font-size:1rem;
      column-gap:0.25rem;
      font-style:normal;
      font-family:var(--font-general);
      font-weight:400;
      line-height:1.15;
      flex-direction:column;
      letter-spacing:-0.01em;
    }

    @media (min-width: 48rem) {

    .cHhdJp {
      width:32.8%;
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      flex-direction:row;
    }
    }

    .cuLPcC {
      width:100%;
      display:flex;
      row-gap:2.5rem;
      column-gap:2.5rem;
      align-items:flex-start;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:2.5rem;
      justify-content:flex-start;
    }

    @media (min-width: 75rem) {

    .cuLPcC {
      padding-top:5rem;
      padding-left:5rem;
      padding-right:5rem;
      flex-direction:row;
    }
    }

    .jdumX {
      text-decoration-line:underline;
    }

    .deRtU {
      display:inline;
      text-decoration-line:underline;
    }

    .dACYyT {
      flex:1;
      align-items:center;
      justify-content:flex-start;
    }

    .bpAmfG {
      width:100%;
      display:flex;
      flex-wrap:wrap;
      background:linear-gradient(#F7F8FA 0%, #FFFFFF 100%) scroll border-box padding-box repeat repeat 0% 0% / auto;
      align-items:flex-start;
      padding-top:7.5rem;
      flex-direction:row;
      justify-content:flex-start;
      grid-template-columns:repeat( auto-fit, minmax(37.5rem, 1fr) );
    }

    .eZXVMO {
      width:100%;
      row-gap:1.5rem;
      max-width:max-content;
      column-gap:1.5rem;
      align-items:flex-start;
      padding-top:1.25rem;
      padding-left:2rem;
      padding-right:2rem;
      flex-direction:column;
      padding-bottom:1.25rem;
      justify-content:flex-start;
      scroll-snap-align:start;
    }

    @media (min-width: 75rem) {

    .eZXVMO {
      padding-left:5rem;
      padding-right:5rem;
      flex-direction:row;
    }
    }

    .dCzPcW {
      color:var(--core-dark-green);
      font-size:clamp(1.75rem, 4.4vw, 4rem);
      box-sizing:border-box;
      font-style:normal;
      font-family:var(--font-display);
      line-height:0.95;
      letter-spacing:-0.0125em;
      font-variation-settings:"opsz" 96, "wdth" 80, "wght" 600;
    }

    .flJdIP {
      width:100%;
      row-gap:1.5rem;
      max-width:50rem;
      column-gap:1.5rem;
      align-items:flex-start;
      padding-top:1.25rem;
      padding-left:2rem;
      padding-right:2rem;
      flex-direction:column;
      padding-bottom:7.5rem;
      justify-content:flex-start;
      scroll-snap-align:start;
    }

    @media (min-width: 75rem) {

    .flJdIP {
      padding-left:5rem;
      padding-right:5rem;
      flex-direction:row;
      padding-bottom:5rem;
    }
    }